Subject: Re: Order #600938123 // BISG-HDL-569 // Blu Mini Breez Ionic Air Purifier Patented Hydro Filtration // Missing part and defective
From: April De Torres <[email-masked]>
To: Yaseen Shaqra <[email-masked]>, Marla Joy Laurico <[email-masked]>
Cc: Denmark A <[email-masked]>, customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Samran Iftikhar <[email-masked]>, Kenneth Nwaso <[email-masked]>, Michael Rolle <[email-masked]>, Abdelmohsen basha <[email-masked]>, Aswin Ashok <[email-masked]>
Date: Mon, 10 Aug 2020 12:38:25 +0400
List-Id: <ccteam.mumzworld.com>

Yaseen,

What assistance from me is needed here? It needs to be directed to the
buyer as she can probably speak to the vendor about this.

Thanks.

On Mon, Aug 10, 2020 at 12:19 PM Yaseen Shaqra <[email-masked]>
wrote:

> Hi April,
>
> Please we need your assist
>
> On Sun, Aug 9, 2020 at 9:44 AM Aswin Ashok <[email-masked]> wrote:
>
>> Hello Den,
>>
>> Please note that the new generation Mini Breez doesn't come in blue light
>> and UK adaptor. The listings that you have is about the old generation. We
>> have requested your catalog team and our account manager to change the
>> listings since long back and they never respond or take any action. I am
>> not sure why is it hard for your catalog team to change a listing. Please
>> request your catalog team to make the changes ASAP or we will face the same
>> issue in the future.
>>
>> Ticket number 1194259
>>
>>
>>
>> On Sun, Aug 9, 2020 at 9:30 AM Denmark A <[email-masked]> wrote:
>>
>>> Dear Vendor,
>>>
>>>
>>>
>>> Please see the below customer complaint and allow us to send the item
>>> back to you for your further evaluation.
>>>
>>>
>>> Customer Comments:
>>>
>>> I do have a problem that I need assistance
>>> with. The product I purchased has a build
>>> in LED light and mine is not working. I never
>>> received the USB adapter either.
>>>
>>>
>>>
>>>
>>> We appreciate your support in this matter, Thank you.
>>>
>>>
>>>
>>> Stay HOME Stay SAFE…
>>>
>>> Best Regards,
>>>
>>> Den mark
>>>
>>
>>
>> --
>>
>>
>>
>> Best Regards,
>>
>>
>>
>> *Aswin Ashok*
>>
>>
>>
>> *blu intelligent solutions general trading L.L.C.*
>>
>> Office #1007 Ibn Battuta Gate Building, P.O. Box:111119 - Dubai, U.A.E.
>>
>> Phone: 00971559725421
>>
>> *www.swissblu.com* <http://www.swissblu.com/>
>>
>
>
> --
>
> Best Regards,
>
> *Yaseen Mohammed*
>
> Customer Care Representative
> p:  +971 4 4339455│ e: [email-masked] <[email-masked]>  │ w:
>  www.mumzworld.com
> a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
> 500245, Dubai, UAE
>
>